<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the picture and choose the correct answers. True or false?</b>]]></rubric>
	<image xpos="18" ypos="105" scale="55">data/content/section_1/exercise_4/image.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[His name's Edward Teach.     [#]]]></sentence>
			<options>
				<option>false</option>
				<option answer="correct">true</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[His children call him 'Blackbeard'.     [#]]]></sentence>
			<options>
				<option answer="correct">false</option>
				<option>true</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He lives in Jamaica.     [#]]]></sentence>
			<options>
				<option>true</option>
				<option answer="correct">false</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He's the most frightening pirate of all.     [#]]]></sentence>
			<options>
				<option answer="correct">true</option>
				<option>false</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[His ship's name is the 'Queen Anne's Revenge'.     [#]]]></sentence>
			<options>
				<option>false</option>
				<option answer="correct">true</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[His ship is big and slow.     [#]]]></sentence>
			<options>
				<option>true</option>
				<option answer="correct">false</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[All the sailors in the Caribbean know his name.     [#]]]></sentence>
			<options>
				<option answer="correct">true</option>
				<option>false</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He wants to stop being a pirate.     [#]]]></sentence>
			<options>
				<option>true</option>
				<option answer="correct">false</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He's got four wives, people say.     [#]]]></sentence>
			<options>
				<option answer="correct">false</option>
				<option>true</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He loves gold and exciting adventures.     [#]]]></sentence>
			<options>
				<option answer="correct">true</option>
				<option>false</option>
			</options>
		</question>
	</questions>
</exercise>